หน้าแรก >> ข่าวทั้งหมด >> อ่านบทความ/ข่าว

ฟีเจอร์ Backward Compatibility บน PlayStation 5 ใช้ได้เฉพาะเกมของ PS4 เวอร์ชันเก่ากว่านี้หมดสิทธิ์!

สำหรับ PlayStation 5 (PS5) เครื่องเล่นเกมคอนโซลรุ่นล่าสุดที่เปิดตัวไปเมื่อไม่กี่เดือนก่อน ถึงแม้จะมาพร้อมกับฟีเจอร์ Backward Compatibility กับคุณสมบัติในการรองรับการเล่นเกมของเครื่องเล่นเวอร์เก่า เรียกได้ว่า น่าจะเป็นคุณสมบัติที่ถูกใจสาวก PlayStation ไม่น้อยเพราะไม่ต้องซื้อเกมใหม่ทั้งหมด แต่ในความเป็นจริงอาจจะไม่ใช่อย่างที่คิด เมื่อมีข้อมูลเผยว่า ฟีเจอร์ดังกล่าวรองรับเฉพาะเกมของ PlayStation 4 เท่านั้น ในขณะที่เกมของรุ่น PlayStation 3 หรือเก่ากว่า จะไม่สามารถเล่นกับ PlayStation 5 ได้

 

    SPONSORED

โดยทีมงานของ Ubisoft ได้เผยข้อมูลล่าสุดของ PlayStation 5 และฟีเจอร์ Backward Compatibility ซึ่งระบุว่า คุณสมบัติดังกล่าวจะรองรับกับเกมส่วนใหญ่ของ PlayStation 4 แต่จะไม่รองรับเกมของ PlayStation 3 หรือเวอร์ชันที่เก่ากว่านี้

ด้าน Sony แม้จะยังไม่ออกมายืนยันข้อมูลเกี่ยวกับเรื่องดังกล่าว แต่ดูแล้วก็มีความเป็นไปได้สูงที่ฟีเจอร์นี้รองรับเฉพาะเกมของ PlayStation 4 เพียงรุ่นเดียว รวม ๆ แล้วก็ราว ๆ 4,000 กว่าเกมซึ่งถือว่า เยอะพอสมควร แต่ถ้าหากนำมาเล่นกับ PlayStation 5 ก็อาจจะมีภาษีดีกว่าในเรื่องของความละเอียด, เฟรมเรต และความเสถียร เนื่องจากสเปกของ PlayStation 5 นั้นดีกว่านั่นเอง

ส่วนกำหนดการวางจำหน่าย PlayStation 5 แม้จะยังไม่มีการประกาศอย่างเป็นทางการ แต่คาดว่าน่าจะเป็นช่วงกลางเดือนพฤศจิกายนนี้

 

 

-------------------------------------
ที่มา : wccftech.com
เรียบเรียง : techmoblog.com

Update : 03/09/2020

PlayStation 5